Subject: Re: bug#55863: 29.0.50; [PATCH] Avoid hanging chad of *Backtrace*

From: Eric Abrahamsen <[email-masked]>
Date: Thu, 09 Jun 2022 14:02:23 -0700

On 06/09/22 15:34 PM, dick wrote:
>> FWIW I agree with this: I'm often annoyed that the backtrace is
>> removed.  What's the harm in leaving it there?
>
> Because inhibit-debugger silently won't let you have more than one
> active session.  This was as confusing to me as a edebug beginner as
> when gdb inexplicably flies past a breakpoint.

Fair enough -- I'm not surprised it's more complicated than I'd
considered. I do feel like I "lose" backtraces a lot, though.